@charset "utf-8";


/* -------------------------  MAIN LAYOUT  ------------------------- */

	#wrapperBodyInner { width:1000px; margin:0 auto; }
		#wrapperBodyInner #feature { width:1000px; height:220px; margin:0 auto; }
		.general #wrapperBodyInner #feature { height:180px; }
			#wrapperHeadlines { padding-top:40px; }
				#featureHeadline { width:1000px; height:61px; }
				#featureSubline { width:800px; margin:0px auto 50px auto; }
					#featureSubline p {
						color:#db8efe;
						font-size:23px;
						font-style:italic;
						text-align:center;
						line-height:1.5;
					}
					
		/* ------------------------- Feature Navi  ------------------------- */
			#featureNavi { display:block; clear:both; margin:20px 0px 0px 40px; width:925px; height:35px; }
				#featureBackButton { float:left; margin:0px 0px 0px 0px; }
					#featureBackButton a {
						display:block;
						width:128px;
						height:34px;
						background-image:url(../img/shared/feature-buttons.png);
						background-repeat:no-repeat;
						background-position: -302px 0px;
					}
					#featureBackButton a:hover { background-position:-302px -34px; }
				#featureButtonWrapper {
					float:right;
					margin:0px 0px 0px 0px;
					width:365px;
					height:34px;
				}
					#featureButtonWrapper ul {}
						#featureButtonWrapper ul li { float:left; margin:0px 0px 0px 20px; }
							#featureButtonWrapper ul li a { display:block; height:34px; background-image:url(../img/shared/feature-buttons.png); background-repeat:no-repeat;}
								#featureButton01 {}
									#featureButton01 a { width:91px; }
								#featureButton02 {}
									#featureButton02 a { width:91px; }
								#featureButton03 {}
									#featureButton03 a { width:120px; }
					
		#content { width:1000px; padding:0px 0px 50px 0px; margin:0 auto; }	
		.general #content {width:870px; margin-left: 60px }
		.general #content .column450 {width:405px; }
		.general #content .column244 {width:255px; }
							
		/* ------------------------- Content Techers' Notes ------------------------- */							
			.teachersNotes #content ul#itemList { display:block; padding:20px 0px 30px 30px; }
				.teachersNotes #content ul#itemList li { 
					float:left;
					width:900px;
					margin:23px 0px 0px 20px;
					padding-bottom:20px;
					border-bottom:1px dotted #b8b8b8;
				}
					.teachersNotes #content .objectImgWrapper { float:left; }
					.teachersNotes #content .objectImgWrapper a {
						display:block;
						width:220px;
						height:126px;
						background:url(../img/shared/thumbnail-bg.png) no-repeat;
					}
						.teachersNotes #content .objectImgWrapper a img { 
							width:214px; 
							height:120px; 
							padding:3px; }
					.teachersNotes #content .objectTxt { float:left; color:#323232; font-size:14px; width:380px; padding:0px 0px 0px 20px; }
						.teachersNotes #content .objectTxt p { padding:10px 0px 0px 5px; line-height:normal; }
						.teachersNotes #content .objectHeadline { color:#323232; font-size:16px; font-weight:bold; }
						.teachersNotes #content .objectHeadline a { color:#323232; font-size:16px; }
					.teachersNotes #content .objectBtns { float:right; }
					.teachersNotes #content .objectBtns a {
						display:block;
						width:246px;
						height:35px;
						margin:10px 0px;
						background-image:url(../img/shared/btn-sprite.png);
						background-repeat:no-repeat;
					}
					.teachersNotes #content .objectBtn1 { background-position:-315px 0px; }
					.teachersNotes #content .objectBtn2 { background-position:-69px 0px; }
					/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
					.pathway1.teachersNotes #content .objectBtn1:hover { background-position:-315px -35px; }
					.pathway1.teachersNotes #content .objectBtn2:hover { background-position:-69px -35px; }
					.pathway2.teachersNotes #content .objectBtn1:hover { background-position:-315px -70px; }
					.pathway2.teachersNotes #content .objectBtn2:hover { background-position:-69px -70px; }
					.pathway3.teachersNotes #content .objectBtn1:hover { background-position:-315px -105px; }
					.pathway3.teachersNotes #content .objectBtn2:hover { background-position:-69px -105px; }
					.pathway4.teachersNotes #content .objectBtn1:hover { background-position:-315px -140px; }
					.pathway4.teachersNotes #content .objectBtn2:hover { background-position:-69px -140px; }
					
		
		/* ------------------------- Content Resources ------------------------- */							
			.resources #content ul#itemList { display:block; padding:20px 0px 0px 30px; }
				.resources #content ul#itemList li { 
					float:left;
					width:900px;
					margin:20px 0px 0px 20px;
					padding-bottom:30px;
					border-bottom:1px dotted #b8b8b8;
				}
					.resources .icon { float:left; width:58px; height:35px; margin:10px 0px 0px 0px; background-image:url(../img/shared/doc-icons.png); background-repeat:no-repeat;}
					.resources .arrow { background-position:0px -35px; }
					.resources .doc { background-position:0px -70px; }
					.resources .ppt { background-position:0px -105px; }
					.resources .xls { background-position:0px -140px; }
					.resources .vid { background-position:0px -175px; }
					.resources .aud { background-position:0px -210px; }
					.resources .ref { background-position:0px -245px; }
					
					
					.resources #content .objectTxt { float:left; color:#323232; font-size:14px; width:600px; padding:0px 0px 0px 20px; }
						.resources #content .objectTxt p { padding:10px 0px 0px 5px; line-height:normal; }
						.resources #content .objectHeadline { color:#323232; font-size:16px; font-weight:bold; }
						.resources #content .objectHeadline a { color:#323232; font-size:16px; }
					.resources #content .objectBtn {
						float:right;
						display:block;
						width:109px;
						height:35px;
						margin:10px 0px;
						background-image:url(../img/shared/btn-sprite.png);
						background-position:-670px 0px;
						background-repeat:no-repeat;
					}
					/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
					.pathway1.resources #content .objectBtn:hover { background-position:-670px -35px; }
					.pathway2.resources #content .objectBtn:hover { background-position:-670px -70px; }
					.pathway3.resources #content .objectBtn:hover { background-position:-670px -105px; }
					.pathway4.resources #content .objectBtn:hover { background-position:-670px -140px; }
					
					.resources #content .linkBtn {
						float:right;
						display:block;
						width:109px;
						height:35px;
						margin:10px 0px;
						background-image:url(../img/shared/btn-sprite.png);
						background-position:-561px 0px;
						background-repeat:no-repeat;
					}
					/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
					.pathway1.resources #content .linkBtn:hover { background-position:-561px -35px; }
					.pathway2.resources #content .linkBtn:hover { background-position:-561px -70px; }
					.pathway3.resources #content .linkBtn:hover { background-position:-561px -105px; }
					.pathway4.resources #content .linkBtn:hover { background-position:-561px -140px; }
					
					
		/* ------------------------- Content Glossary ------------------------- */							
			.glossary #content ul#itemList { display:block; padding:20px 0px 0px 30px; }
				.glossary #content ul#itemList li { 
					float:left;
					width:920px;
					margin:20px 0px 0px 10px;
					/* padding-bottom:30px; */
				}
				.glossary #content ul#itemList li .back-to-the-top { margin-bottom:40px; }
				.glossary .backToTheTopBottom { margin-top:50px; }
				
					.glossary .letter { float:left; width:42px; height:40px; margin:0px 0px 0px 0px; background-image:url(../img/shared/alphabet.png); background-repeat:no-repeat; background-position:-42px 0px; }
					.glossary #a { background-position:0px 0px; }		.glossary #b { background-position:0px -40px; }		.glossary #c { background-position:0px -80px; }
					.glossary #d { background-position:0px -120px; }	.glossary #e { background-position:0px -160px; }	.glossary #f { background-position:0px -200px; }
					.glossary #g { background-position:0px -240px; }	.glossary #h { background-position:0px -280px; }	.glossary #i { background-position:0px -320px; }
					.glossary #j { background-position:0px -360px; }	.glossary #k { background-position:0px -400px; }	.glossary #l { background-position:0px -440px; }
					.glossary #m { background-position:0px -480px; }	.glossary #n { background-position:0px -520px; }	.glossary #o { background-position:0px -560px; }
					.glossary #p { background-position:0px -600px; }	.glossary #q { background-position:0px -640px; }	.glossary #r { background-position:0px -680px; }
					.glossary #s { background-position:0px -720px; }	.glossary #t { background-position:0px -760px; }	.glossary #u { background-position:0px -800px; }
					.glossary #v { background-position:0px -840px; }	.glossary #w { background-position:0px -880px; }	.glossary #x { background-position:0px -920px; }
					.glossary #y { background-position:0px -960px; }	.glossary #z { background-position:0px -1000px; }		
					
					.glossary ul#itemList .itemContentWrapper {
						margin-left:70px;
						/*padding:0px 0px 20px 0px;*/
						border-bottom:1px dotted #b8b8b8;
					}
					.glossary ul#itemList .lastItem {border-bottom:none; padding-bottom:0px;  }
					
					.glossary ul#itemList .objectHeadline { float:left; width:200px; padding:0px 50px 20px 0px; }
						.glossary ul#itemList .objectHeadline p { color:#323232; font-size:14px; font-weight:bold; line-height:normal; }
						
					.glossary ul#itemList .objectContent { float:left; width:600px; padding-bottom:20px; }
						.glossary ul#itemList .objectContent p { color:#323232; font-size:14px; line-height:normal;}\
						
					
		/* ------------------------- Content General Pages (blue) ------------------------- */
			#contentGeneral { margin: 0 auto; padding: 0; width: 920px;	}
		
		
				/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
				
						/* -------------------------  Layout  ------------------------- */
						.pathway1 #wrapperMain { background:url(../img/pathway1/support-tile.jpg) 0px 155px repeat-x #fff!important; }
						.pathway2 #wrapperMain { background:url(../img/pathway2/support-tile.jpg) 0px 155px repeat-x #fff!important; }
						.pathway3 #wrapperMain { background:url(../img/pathway3/support-tile.jpg) 0px 155px repeat-x #fff!important; }
						.pathway4 #wrapperMain { background:url(../img/pathway4/support-tile.jpg) 0px 155px repeat-x #fff!important; }
						.pathway1.general #wrapperMain,
						.pathway2.general #wrapperMain,
						.pathway3.general #wrapperMain,
						.pathway4.general #wrapperMain { background:url(../img/general/tile.jpg) 0px 155px repeat-x #fff!important; }
												
							.pathway1 #wrapperBody{ background:url(../img/pathway1/support-header.jpg) center top no-repeat!important; }
							.pathway2 #wrapperBody{ background:url(../img/pathway2/support-header.jpg) center top no-repeat!important; }
							.pathway3 #wrapperBody{ background:url(../img/pathway3/support-header.jpg) center top no-repeat!important; }
							.pathway4 #wrapperBody{ background:url(../img/pathway4/support-header.jpg) center top no-repeat!important; }
							.general  #wrapperBody{ background:url(../img/general/support-header.jpg) center top no-repeat!important; }
							
								.pathway1 #wrapperBodyInner #feature { background:url(../img/pathway1/support-header.jpg) center top no-repeat!important; }
								.pathway2 #wrapperBodyInner #feature { background:url(../img/pathway2/support-header.jpg) center top no-repeat!important; }
								.pathway3 #wrapperBodyInner #feature { background:url(../img/pathway3/support-header.jpg) center top no-repeat!important; }
								.pathway4 #wrapperBodyInner #feature { background:url(../img/pathway4/support-header.jpg) center top no-repeat!important; }
								.general  #wrapperBodyInner #feature { background:url(../img/general/support-header.jpg) center top no-repeat!important; }
									
									/* -------------------------  Headlines  ------------------------- */
									.pathway1.resources #featureHeadline { background:url(../img/pathway1/headlines.png) 0px -0px no-repeat; }
									.pathway2.resources #featureHeadline { background:url(../img/pathway2/headlines.png) 0px -0px no-repeat; }
									.pathway3.resources #featureHeadline { background:url(../img/pathway3/headlines.png) 0px -0px no-repeat; }
									.pathway4.resources #featureHeadline { background:url(../img/pathway4/headlines.png) 0px -0px no-repeat; }
									
									.pathway1.glossary #featureHeadline { background:url(../img/pathway1/headlines.png) 0px -70px no-repeat; }
									.pathway2.glossary #featureHeadline { background:url(../img/pathway2/headlines.png) 0px -70px no-repeat; }
									.pathway3.glossary #featureHeadline { background:url(../img/pathway3/headlines.png) 0px -70px no-repeat; }
									.pathway4.glossary #featureHeadline { background:url(../img/pathway4/headlines.png) 0px -70px no-repeat; }
									
									.pathway1.teachersNotes #featureHeadline { background:url(../img/pathway1/headlines.png) 0px -140px no-repeat; }
									.pathway2.teachersNotes #featureHeadline { background:url(../img/pathway2/headlines.png) 0px -140px no-repeat; }
									.pathway3.teachersNotes #featureHeadline { background:url(../img/pathway3/headlines.png) 0px -140px no-repeat; }
									.pathway4.teachersNotes #featureHeadline { background:url(../img/pathway4/headlines.png) 0px -140px no-repeat; }
									
									.general.terms #featureHeadline { background:url(../img/general/headlines.png) 0px 0px no-repeat; }
									.general.sitemap #featureHeadline { background:url(../img/general/headlines.png) 0px -70px no-repeat; }
									.general.acknowledgements #featureHeadline { background:url(../img/general/headlines.png) 0px -140px no-repeat; }
									.general.about #featureHeadline { background:url(../img/general/headlines.png) 0px -210px no-repeat; }
									.general.nihilObstat #featureHeadline { background:url(../img/general/headlines.png) 0px -280px no-repeat; }		
									
									
									/* ------------------------- feature Navi  ------------------------- */
									.pathway1 #featureBackButton a { background-position:-302px 0px; }
									.pathway1 #featureBackButton a:hover { background-position:-302px -34px; }
									.pathway1 #featureButton01 a { background-position:0px 0px; }
									.pathway1 #featureButton01 a:hover { background-position:0px -34px; }
									.pathway1 #featureButton02 a { background-position:-91px 0px; }
									.pathway1 #featureButton02 a:hover { background-position:-91px -34px; }
									.pathway1 #featureButton03 a { background-position:-182px 0px; }
									.pathway1 #featureButton03 a:hover { background-position:-182px -34px; }
									
									.pathway2 #featureBackButton a { background-position:-302px -68px; }
									.pathway2 #featureBackButton a:hover { background-position:-302px -102px; }
									.pathway2 #featureButton01 a {background-position:0px -68px; }
									.pathway2 #featureButton01 a:hover { background-position:0px -102px; }
									.pathway2 #featureButton02 a {background-position:-91px -68px; }
									.pathway2 #featureButton02 a:hover { background-position:-91px -102px; }
									.pathway2 #featureButton03 a {background-position:-182px -68px; }
									.pathway2 #featureButton03 a:hover { background-position:-182px -102px; }
									
									.pathway3 #featureBackButton a { background-position:-302px -136px; }
									.pathway3 #featureBackButton a:hover { background-position:-302px -170px; }
									.pathway3 #featureButton01 a {background-position:0px -136px; }
									.pathway3 #featureButton01 a:hover { background-position:0px -170px; }
									.pathway3 #featureButton02 a {background-position:-91px -136px; }
									.pathway3 #featureButton02 a:hover { background-position:-91px -170px; }
									.pathway3 #featureButton03 a {background-position:-182px -136px; }
									.pathway3 #featureButton03 a:hover { background-position:-182px -170px; }
									
									.pathway4 #featureBackButton a { background-position:-302px -204px; }
									.pathway4 #featureBackButton a:hover { background-position:-302px -238px; }
									.pathway4 #featureButton01 a {background-position:0px -204px; }
									.pathway4 #featureButton01 a:hover { background-position:0px -238px; }
									.pathway4 #featureButton02 a {background-position:-91px -204px; }
									.pathway4 #featureButton02 a:hover { background-position:-91px -238px; }
									.pathway4 #featureButton03 a {background-position:-182px -204px; }
									.pathway4 #featureButton03 a:hover { background-position:-182px -238px; }
									
									
										/* -------------------------  Color  ------------------------- */
										.pathway1 #featureSubline p { color:#db8efe; }
										.pathway2 #featureSubline p { color:#f195ba; }
										.pathway3 #featureSubline p { color:#feda72; }
										.pathway4 #featureSubline p { color:#a5f4c7; }
						
						/* -------------------------  Image Wrapper Background  ------------------------- */
						.pathway1 #content .objectImgWrapper a { background-position:0px 0px; }
						.pathway2 #content .objectImgWrapper a { background-position:0px -129px; }
						.pathway3 #content .objectImgWrapper a { background-position:0px -258px; }
						.pathway4 #content .objectImgWrapper a { background-position:0px -387px; }
						
						.pathway1 #content .objectImgWrapper a:hover { background-position:-220px 0px; }
						.pathway2 #content .objectImgWrapper a:hover { background-position:-220px -129px; }
						.pathway3 #content .objectImgWrapper a:hover { background-position:-220px -258px; }
						.pathway4 #content .objectImgWrapper a:hover { background-position:-220px -387px; }
							
							.pathway1 #content .objectHeadline a:hover { color:#7a50d1; }
							.pathway2 #content .objectHeadline a:hover { color:#bf2652; }
							.pathway3 #content .objectHeadline a:hover { color:#ef6a07; }
							.pathway4 #content .objectHeadline a:hover { color:#139e4d; }
								


								
										
								
								
								
								
								
								
							
